/*
    Theme Name: Little Jumpers Divi
    Version: 1.0
    Author: Ilija Loncarevic
    Author URI: http://www.creatiwwwa.me
    Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
    Template: Divi
    License: GNU General Public License v2
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/*
#### Colors ####
    Red: ff6b57
    Purple: a25ebd
    Orange: f29d2c
    Text hard orange: f25922
    Green: 6ac107
    Light blue: 37c8f9
    Dirty green: 87ada2
*/
/* Load fonts */
@font-face {
  font-family: 'Gochi-Hand';
  src:url('fonts/Gochi-Hand.ttf.woff') format('woff'),
      url('fonts/Gochi-Hand.ttf.svg#Gochi-Hand') format('svg'),
      url('fonts/Gochi-Hand.ttf.eot'),
      url('fonts/Gochi-Hand.ttf.eot?#iefix') format('embedded-opentype'); 
      font-weight: normal;
      font-style: normal;
}
/* General */
html.js {
  margin-top: 0 !important;
}
body.modal-opened {
  overflow: hidden;
}
body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {
  top: 0;
}
p {
  min-height: 18px !important;
  display: block;
}
body {
  font-family: 'Palanquin', sans-serif;
}
p {
	padding-bottom: 25px;
    font-size: 17px;
}
h2 {
	font-family: 'Gochi-Hand', cursive;
	font-size: 42px;
	letter-spacing: 2px;
}

h3 {
	font-family: 'Gochi-Hand', cursive;
	font-size: 36px;
	letter-spacing: 2px;
	padding: 35px 0;
    color: #f25922;
}

.dnone {
  display: none;
}
.et_pb_row {
  max-width: 100%;
  width: 100%;
}
@media(max-width: 980px) {
  .et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 0;
  }
}
#page-container {
  margin-top: 0 !important;
}
#page-container {
  padding-top: 240px !important;
}
.horizontal-line {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed white;
}
.blue-top,
.purple-top,
.white-top,
.green-top {
  position: relative;
  width: 100%;
}
.blue-top:before,
.purple-top:before,
.white-top:before,
.green-top:before {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10;
  background-size: cover;
  background-repeat: no-repeat;
}
.purple-top:before {
  height: 15px;
  top: -15px;
  background-image: url('images/purple-top.png');
}
.blue-top:before {
  height: 29px;
  top: -29px;
  background-image: url('images/blue-top.png');
}
.white-top:before {
  height: 21px;
  top: -21px;
  background-image: url('images/white-top2.png');
}
.green-top:before {
  height: 25px;
  top: -25px;
  background-image: url('images/green-top.png');
}
@media(min-width: 1400px) {
  .container {
      width: 1360px;
      max-width: 1360px;
  }
}
/* Blurb edit */
.et_pb_blurb_content {
  display: table;
  width: 100%;
}
.et_pb_main_blurb_image,
.et_pb_blurb_container {
  display: table-cell;
  vertical-align: middle !important;
}
.et_pb_blurb_container {
  padding-bottom: 18px;
}
.et_pb_blurb  {
  margin-bottom: 2% !important;
}
/* Ninja form inputs */
.nf-form-cont {
  margin-top: -15px;
}
label {
  font-size: 23px;
  font-weight: 100 !important;
}
.label-above .nf-field-label {
    margin-bottom: 0 !important;
    margin-top: 15px;
}
.nf-before-form-content,
.nf-form-title {
  display: none;
}
.nf-field-description  {
  color: #a8abb1;
  font-size: 16px;
  margin-bottom: 20px;
  margin-top: 4px;
  line-height: 1.2;
}
.nf-form-cont input[type=email], 
.nf-form-cont input[type=text], 
.nf-form-cont textarea {
  border: 0;
  outline: 0;
  box-shadow: 0px 4px 0px 0px #f1f1f1;
  border-radius: 5px;
  width: 100%;
  padding: 10px 20px;
  color: #a4a4a4;
  font-size: 16px;
  background: #f9f9f9;
  font-family: 'Palanquin', sans-serif;
}
.nf-response-msg {
  font-size: 18px;
  color: #6ac107;
}
.nf-form-cont .ninja-forms-field {
  float: right;
}
.nf-form-cont select {
  height: 45px !important;
  background: #f9f9f9;
  font-size: 16px;
  border-radius: 5px;
  box-shadow: 0px 4px 0px 0px #f1f1f1;
  border: 0;
  outline: 0;
  text-indent: 15px;
}
.curved-box-shadow {
  box-shadow: 0px 4px 0px 0px #f1f1f1;
  border-radius: 5px;
}
.curved-box-shadow a {
  color: #f25922
}
.curved-box-shadow .et_pb_blurb_container {
  vertical-align: middle !important;
  padding-bottom: 0 !important;
  padding-left: 10px;
}

/* Modal */
.iziModal-overlay {
  z-index: 99999 !important;
}
.iziModal {
  z-index: 100000 !important;
  max-width: none !important
}
.iziModal .iziModal-iframe {
  padding: 30px 0 !important;
}
.close-modal {
  position: absolute;
  top: -40px;
  font-size: 40px;
  right: 0;
  background: #3a3a3a;
  color: white;
  cursor: pointer;
}
/* Buttons */
.et_pb_button {
  color: white !important;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  font-family: 'Palanquin', sans-serif;
  background: #f25922;
  border: none;
  box-shadow:         0px 6px 0px 0px #bc3e10;
  -moz-box-shadow:    0px 6px 0px 0px #bc3e10;
  -webkit-box-shadow: 0px 6px 0px 0px #bc3e10;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  padding: .6em 1.5em;
  display: inline-block;
  cursor: pointer;
  text-shadow: none;
}
.et_pb_button.-small {
  padding: .3em 1.5em;
}
.et_pb_button:after {
  display: none;
}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
  background: #f25922;
  padding: .6em 1.5em;
  transform: translateY(2px);
  box-shadow:         0px 4px 0px 0px #bc3e10;
  -moz-box-shadow:    0px 4px 0px 0px #bc3e10;
  -webkit-box-shadow: 0px 4px 0px 0px #bc3e10;
  border: 0;
}
.et_pb_button.-small:hover {
  padding: .3em 1.5em;
}

.et_pb_button:active, .et_pb_module .et_pb_button:active {
  transform: translateY(4px);
  box-shadow:         0px 2px 0px 0px #bc3e10;
  -moz-box-shadow:    0px 2px 0px 0px #bc3e10;
  -webkit-box-shadow: 0px 2px 0px 0px #bc3e10;
}
.btn_yellow {
  background: #fec339;
  box-shadow:         0px 6px 0px 0px #c79113;
  -moz-box-shadow:    0px 6px 0px 0px #c79113;
  -webkit-box-shadow: 0px 6px 0px 0px #c79113;
}
.et_pb_button.btn_yellow:hover, .et_pb_module .et_pb_button.btn_yellow:hover {
  background: #fec339;
  box-shadow:         0px 4px 0px 0px #c79113;
  -moz-box-shadow:    0px 4px 0px 0px #c79113;
  -webkit-box-shadow: 0px 4px 0px 0px #c79113;
}
.et_pb_button.btn_yellow:active, .et_pb_module .et_pb_button.btn_yellow:active {
  box-shadow:         0px 2px 0px 0px #c79113;
  -moz-box-shadow:    0px 2px 0px 0px #c79113;
  -webkit-box-shadow: 0px 2px 0px 0px #c79113;
}
/* Header */
#et-secondary-nav li ul, #top-header {
  background: none;
}
#et-phone {
  color: #434343;
  padding-left: 72px;
  padding-top: 5px;
  font-family: 'Gochi-Hand';
  font-size: 25px;
  font-weight: 100;
}
#et-phone a {
  color: #434343;
}
#icon-phone {
  background: url('images/phone.gif') no-repeat;
  width: 19px;
  height: 28px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
#top-menu {
  width: 100%;
  display: table;
  table-layout: fixed;
}
#top-menu a {
  text-transform: uppercase;
  font-weight: 600;
  pointer-events: auto;
}
#top-menu li {
  padding-right: 0;
  display: table-cell;
  padding-top: 18px;
  vertical-align: top;
}

#top-menu li:nth-child(1) a, .et_mobile_menu li:nth-child(1) a { color: #ff6b57 }
#top-menu li:nth-child(2) a, .et_mobile_menu li:nth-child(2) a { color: #a25ebd }
#top-menu li:nth-child(3) a, .et_mobile_menu li:nth-child(3) a { color: #f29d2c }
/* 4 is logo */
#top-menu li:nth-child(5) a, .et_mobile_menu li:nth-child(4) a { color: #6ac107 }
#top-menu li:nth-child(6) a, .et_mobile_menu li:nth-child(5) a { color: #37c8f9 }
#top-menu li:nth-child(7) a, .et_mobile_menu li:nth-child(6) a { color: #87ada2 }
#mobile_menu {
  border: 0;
}
.et_mobile_menu {
  padding: 2%;
}
.et_mobile_menu li a {
  padding: 15px 5%;
  font-size: 17px;
  text-transform: uppercase;
}
.mobile_menu_bar_toggle {
  background: #f25922;
  margin: 0;
  top: -1px !important;
  color: white;
  border-radius: 5px;
  padding: 5px !important;
  box-shadow: 0px 3px 0px 0px #bc3e10;
  -moz-box-shadow: 0px 3px 0px 0px #bc3e10;
  -webkit-box-shadow: 0px 3px 0px 0px #bc3e10;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
.mobile_menu_bar_toggle:before {
  color: white;
}
#main-header {
  background: url('images/header-bg2.png');
  background-position: center;
  top: 0 !important;
  height: 223px;
  box-shadow: none;
  pointer-events: none;
}

.centered-inline-logo-wrap {
  width: 154px !important;
  padding: 0 !important;
  height: 207px !important;
  margin: -119px 15px -119px !important;
  top: -43px;
  left: -3px;
}
#nav-button {
  position: absolute;
  right: 40px;
  top: 10px;
}
/* Homepage */

#hero-slider {
  margin-top: -140px;
}
#hero-slider .et_pb_slides {
  position: relative;
}
#hero-slider .et_pb_container  {
  height: 100px !important;
}
#hero-slider.home .et_pb_container {
  height: 610px !important;
}
#hero-slider .et_pb_slide_title {
  font-family: 'Palanquin', sans-serif;
}
#hero-slider .et_pb_slide_content {
  font-family: 'Gochi-Hand', cursive;
}
#hero-slider .et_pb_slide_description {
  text-align: left;
}
#hero-slider .et_pb_slide_content p,
#hero-slider .et_pb_slide_title {
  text-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 10% 8%;
}
.et_pb_slider .et_pb_slide  {
  box-shadow: none;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: none;
}
#hero-slider .et_pb_slider.et_pb_module .et_pb_slide_description .et_pb_slide_content {
  font-family: 'Gochi-Hand', cursive;
  letter-spacing: 3px;
}
#slider-clouds {
  background: url('images/clouds.png') -25px -20px;
  background-size: 90%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
#slider-children {
  position: absolute;
  right: 10%;
  bottom: 0;
  z-index: 1;
  width: 40%;
}
#green-pattern {
  position: relative;
}
#green-pattern .et_pb_column {
  position: relative;
  z-index: 333;
}

#green-clipart {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  width: 100%;
  max-width: 1200px;
  height: 100%;
  background: url('images/green-clipart.png');
  background-repeat: no-repeat;
  background-position: 0 35px;
  background-size: 100%;
  pointer-events: none
}
#green-pattern .et_pb_row_1  h2 {
  font-family: 'Palanquin', sans-serif;
  font-weight: 600
}

.top-heading-orange {
  position: absolute !important;
  width: 100%;
  top: -100px;
  left: 0;
}
.top-heading-orange h2 {
  background: #fec339;
  box-shadow:         0px 8px 0px 0px #c79113;
  -moz-box-shadow:    0px 8px 0px 0px #c79113;
  -webkit-box-shadow: 0px 8px 0px 0px #c79113;
  display: table;
  margin: 0 auto;
  padding: 22px 30px;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}
#testimonials .owl-stage-outer {
  padding-top: 40px;
  margin-bottom: -40px;
}
#testimonials .owl-dots {
  position: relative;
  z-index: 11;
}
#testimonials .et_pb_slide_with_image .et_pb_slide_image {
  position: relative;
  top: auto;
  bottom: auto;
  display: table-cell !important;
  vertical-align: middle;
  left: 0px;
  width: 130px;
  padding-right: 30px;
}
#testimonials .et_pb_slide_with_image .et_pb_slide_description{
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  padding: 0;
}
#testimonials .et_pb_slide_with_image .et_pb_slider_container_inner {
  background: rgba(255,255,255,0.2);
  margin-top: 35px;
  border-radius: 30px;
  display: table !important;
  padding: 40px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
}
#testimonials .et_pb_slide_with_image .et_pb_slider_container_inner:before {
  content: '';
  position: absolute;
  left: 140px;
  top: -40px;
  width: 79px;
  height: 56px;
  background: url('images/quotes.png') no-repeat;
}
.container:before {
  display: none;
}
#testimonials {
  height: auto;
  margin-top: -50px;
}
.testimonials-wrap {
  position: relative;
  height: 400px;
  background-image: url('images/testimonials-bg.png');
  background-repeat: no-repeat;
  background-size: 100%;
}
.testimonials-wrap .top-heading-orange {
  margin-top: 50px;
  z-index: 33;
  position: absolute;
}
.testimonials-holder {
  position: absolute;
  width: 100%;
  height: 220px;
  margin-top: -110px;
  top: 50%;
  padding: 0 20px;
}
.testimonials-wrap .owl-carousel .owl-item .item {
  width: 100%;
  display: table;
  height: 260px;
  padding: 0 30px;
}
#container-testimonials {
  max-width: 1150px;
  width: 1150px;
  padding: 0 !important;
}

.testimonials-wrap .owl-carousel .owl-item .item .item-inner {
  height: 70%;
  top: 15%;
  background: rgba(255,255,255,0.2);
  border-radius: 25px;    
  display: table;
  width: 100%;
  position: relative;
}
.testimonials-wrap .owl-carousel .owl-item .item .item-inner:before {
  content: "";
  position: absolute;
  left: 120px;
  top: -40px;
  width: 79px;
  height: 56px;
  display: block;
  background: url('images/quotes.png') no-repeat;
} 
.testimonials-wrap .owl-stage .owl-item:nth-child(2n) .item .item-inner:before {
  left: auto;
  top: auto;
  bottom: -35px;
  right: 0;
  transform: rotate(-164deg);
}
.testimonials-wrap .owl-carousel .owl-item .item .item-inner .cell.image img {
  border-radius: 50%;
  border: 3px solid white;   
}
.testimonials-wrap .owl-carousel .owl-item .item .item-inner .cell {
  display: table-cell;
  vertical-align: middle;
  padding: 0 15px;
} 
.testimonials-wrap .owl-carousel .owl-item .item .item-inner .cell.image {
  width: 130px;
  padding-right: 15px;
}  
.testimonials-wrap .owl-carousel .owl-item .item .item-inner .cell p {
  color: #434343;
  font-weight: bold;
  font-size: 16px;
}
.testimonials-wrap .owl-theme .owl-dots .owl-dot span {
  border: 1px solid white;
  background: none;
  width: 13px;
  height: 13px;
}
.testimonials-wrap .owl-theme .owl-dots .owl-dot.active span, 
.testimonials-wrap .owl-theme .owl-dots .owl-dot:hover span {
  background: white;
}
/* .et-pb-controllers {
  bottom: 45px;
}
.et-pb-controllers a {
  width: 12px;
  height: 12px;
  background: transparent;
  border: 1px solid white;
} */
.et_pb_portfolio_grid .et_pb_portfolio_grid_items {
  overflow-y: hidden;
}
.et_pb_portfolio_item  {
  width: 33% !important;
  /* margin: 0 2% 80px 2%!important; */
  margin: 0 0 80px 0 !important;
  clear: inherit !important;
  position: relative;
}
.et_pb_portfolio_item  a{
  padding: 0 25px !important;
  display: block;
}

.et_portfolio_image {
    display: block;
    position: relative;
	height: 310px;
	}

@media(max-width: 768px) {
.et_portfolio_image {
    margin-bottom: 0;
    vertical-align: bottom;
    height: auto;
	}
}

@media(max-width: 480px) {
.et_portfolio_image {
    margin-bottom: 0;
    vertical-align: bottom;
    height: 250px;
	}
}

.et_portfolio_image:hover .et_overlay {
  opacity: 0;
}
.et_pb_portfolio_item h2 {
  font-family: 'Palanquin', sans-serif;
  position: absolute;
  bottom: -40px;
  left: 20px;
  background: url('images/castle-heading-bg.png') no-repeat;
  width: 92%;
  width: calc(100% - 38px);
  height: 78px;
  background-size: contain;
  pointer-events: none;
  line-height: 1 !important;
  letter-spacing: 1px;
  margin: 0 !important;
  padding: 10px 5px !important;
  display: table;
  opacity: 0;
  transition: opacity .3s;
}
.et_pb_portfolio_item h2 a {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 8px 15px !important;
}
@media(max-width: 1250px) {
  .et_pb_portfolio_item  {
    width: 46% !important;
    margin: 0 2% 80px 2%!important;
    clear: inherit !important;
    position: relative;
  }
  .et_pb_portfolio_item h2 {
    height: 90px;
  }
}
@media(max-width: 980px) {
  
  .et_pb_portfolio_item h2 {
    height: 75px;
  }
  .et_pb_portfolio_grid .et_pb_portfolio_grid_items {
    overflow: visible !important;
  }
}
@media(max-width: 768px) {
  .et_pb_portfolio_item h2 {
    height: 80px;
    bottom: -40px;
  }
}
@media(max-width: 480px) {
  .et_pb_portfolio_item h2 {
    height: 105px;
    bottom: -60px;
  }
  .et_gallery_item:nth-child(n), .et_pb_column .et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n) {
    margin-bottom: 80px !important;
  }
}
@media(max-width: 400px) {
  .et_pb_portfolio_item h2 {
    height: 75px;
    bottom: -50px;
  }
}
.special-link a {
  color: white;
  position: relative;
  letter-spacing: 0.5px
}
.special-link a:before {
  content: '';
  position: absolute;
  background: url('images/special-link-icon.png') no-repeat;
  width: 15px;
  height: 13px;
  left: -22px;
  top: 12px;
}
.special-link a:after {
  content: '';
  position: absolute;
  width: 100%;
  bottom: 2px;
  left: 0;
  border-bottom: 1px solid white;
}
#castle-inner a {
  color: #f25922
}
#castle-inner p {
  color: #424242 !important;
  font-weight: bold !important;
  font-size: 17px !important;
}
/* Pricing table */
#castle-table .et_pb_pricing_table {
  width: 100% !important;
  display: table;
  padding: 0;
  border: 0;
  margin: 1px 0 !important;
}
#castle-table .et_pb_pricing_table .et_pb_pricing_heading {
  display: table-cell;
  width: 130px;
  white-space: nowrap;
  vertical-align: middle;
  text-align: left;
  padding-left: 15px;
  background: #ffe7b0;
}
#castle-table .et_pb_pricing_table .et_pb_pricing_content_top {
  background: #ffe7b0;
}
#castle-table .et_pb_pricing_table_wrap .et_pb_pricing_table:nth-child(2n) .et_pb_pricing_heading,
#castle-table .et_pb_pricing_table_wrap .et_pb_pricing_table:nth-child(2n) .et_pb_pricing_content_top {
  background: #b1eafd !important;
}
#castle-table .et_pb_pricing_table .et_pb_pricing_heading h2 {
  font-size: 17px !important;
  font-family: 'Palanquin', sans-serif;
  font-weight: bold;
  color: #424242;
  letter-spacing: 0;
}
#castle-table .et_pb_pricing_table .et_pb_pricing_content_top {
  display: table-cell;
  width: 0;
  vertical-align: middle;
  text-align: left;
  padding: 10px 0;
  border: 0;
  border-left: 2px solid white;
}
#castle-table .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_sum{
  font-size: 17px !important;
  padding: 0 10px;
  color: #424242;
  font-weight: bold;
}
#castle-table .et_pb_pricing_table .et_pb_pricing_content {
  display: none;
}

#castle-image-slider .et_pb_slide_image, 
#castle-image-slider .et_pb_slide:first-child .et_pb_slide_image img.active {
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -ms-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: .2s;
  animation-duration: .2s;
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -ms-animation-delay: .2s;
  -o-animation-delay: .2s;
  animation-delay: .2s;
  width: 100%;
  }
#castle-image-slider .et_pb_slide_image img {
  width: 100%;
  max-height: none !important;
}
#castle-image-slider {
  overflow: visible;
  height: auto;
}
#castle-image-slider .et_pb_slider_container_inner {
  width: 100%;
  padding: 0;
  margin: 0;
}
#castle-image-slider .et_pb_slide_image {
  padding: 0;
}
#castle-image-slider .et_pb_slide_image img {
  width: 100%;
}
#castle-image-slider .et-pb-controllers {
  display: none;
}
#castle-image-slider .et-pb-slider-arrows {
  background: url('images/curved-yellow-bottom.png') no-repeat;
  background-size: 100%;
  height: 90px;
  bottom: 90px;
  position: absolute;
  z-index: 33;
  display: block;
  width: 91%;
  left: 5%;
}
#castle-image-slider .et-pb-slider-arrows a {
  opacity: 1;
}
#castle-image-slider .et-pb-slider-arrows a.et-pb-arrow-prev {
  left: 30px;
  top: auto;
  bottom: 20px;
}
#castle-image-slider .et-pb-slider-arrows a.et-pb-arrow-prev:before,
#castle-image-slider .et-pb-slider-arrows a.et-pb-arrow-next:before {
  content: '';
  background: rgba(255,255,255,0.3) url('images/arrows-left.png') no-repeat center;
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 15px;
}
#castle-image-slider .et-pb-slider-arrows a.et-pb-arrow-next {
  right: 30px;
  top: auto;
  bottom: 20px;
}
#castle-image-slider .et-pb-slider-arrows a.et-pb-arrow-next:before {
  background: rgba(255,255,255,0.3) url('images/arrows-right.png') no-repeat center;
}
/* Blog */

#main-content .et_pb_blog_grid .et_pb_post .post-meta {
  display: none !important
}
.et_pb_blog_grid .more-link {
  text-transform: capitalize;
  font-weight: bold;
  margin-top: 15px;
  display: block;
}
.et_pb_blog_grid .et_pb_post {
  box-shadow: 0px 4px 0px 0px #f1f1f1;
  background: #f9f9f9;
  border-radius: 5px;
  border: 0;
}
 .et_pb_post .entry-title {
  text-transform: uppercase;
  position: relative;
  font-family: 'Gochi-Hand', cursive;
}
 .et_pb_post .entry-title:after {
  content: '';
  display: block;
  width: 30px;
  height: 3px;
  background: white;
  margin: 15px 0 8px 0;
}
.et_pb_blog_grid .et_pb_post.et_pb_post.category-uncategorized .entry-title:after {
  background: #3a3a3a;
}
.category-uncategorized .post-image {
  background: #3a3a3a;
}
.et_pb_blog_grid .et_pb_post img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.et_pb_blog_grid .et_pb_post.category-uncategorized a, 
.et_pb_blog_grid .et_pb_post.category-uncategorized h2 a, 
.et_pb_blog_grid .et_pb_post.category-uncategorized .post-content p {
  color: #3a3a3a;
}
.et_pb_blog_grid .et_pb_post a, 
.et_pb_blog_grid .et_pb_post h2 a, 
.et_pb_blog_grid .et_pb_post .post-content p {
  color: white;
}

.et_pb_blog_grid .et_pb_post.category-green {
  background: #6ac107;
  box-shadow: 0px 4px 0px 0px #5da70a;
}
.category-green .post-image {
  background: #6ac107;  
}
.et_pb_blog_grid .et_pb_post.category-purple {
  background: #a25ebd;
  box-shadow: 0px 4px 0px 0px #8746a0;
}
.category-purple .post-image {
  background: #a25ebd;  
}
.et_pb_blog_grid .et_pb_post.category-orange {
  background: #f29d2c;
  box-shadow: 0px 4px 0px 0px #cc8425;
}
.category-orange .post-image {
  background: #f29d2c;  
}
.et_pb_blog_grid .et_pb_post.category-blue {
  background: #37c8f9;
  box-shadow: 0px 4px 0px 0px #2fb2de;
}
.category-blue .post-image {
  background: #37c8f9;  
}
.et_pb_blog_grid .et_pb_post.category-red {
  box-shadow: 0px 4px 0px 0px #d25645;
  background: #ff6b57;
}
.category-red .post-image {
  background: #ff6b57;
}
.et_pb_blog_grid .et_pb_post.category-green-gray {
  box-shadow: 0px 4px 0px 0px #73988d;
  background: #87ada2;
}
.category-green-gray .post-image {
  background: #87ada2;  
}
.inner-post-blog {
  margin-bottom: 20px;
}
.inner-post-blog .post-image {
  height: 400px;
  background-size: cover;
  background-position: 50%;
  display: table;
  width: 100%;
  position: relative;
  margin-top: -140px;
}
.inner-post-blog .post-image .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.5;
  z-index: 2;
}
.inner-post-blog .post-image .cell {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  z-index: 3;
  color: white;
}
.inner-post-blog .post-image .cell .container {
  padding-top: 0;
}
.inner-post-blog .post-image .cell .entry-title {
  color: white;
}
.inner-post-blog .post-image .cell .container p {
  font-size: 17px; 
}
.inner-post-blog .entry-content {
  font-size: 17px;
  line-height: 1.5;
}
/* Sidebar */
#sidebar {
  padding-top: 30px;
}
#sidebar .widgettitle {
  color: #f25922;
  font-weight: bold
}

/* Footer */
.footer-top {
  width: 100%;
  background: url('images/footer-top.jpg') no-repeat;
  background-size: cover;
  height: 245px;
}
.et-social-icons {
  float: none;
  list-style: none;
}
#footer-widgets .footer-widget li {
  margin: 0;
  padding-left: 5px;
}
#footer-widgets .footer-widget li:before {
  display: none;
}
#footer-widgets .footer-widget #menu-footer-menu li a {
  display: inline-block;
  position: relative;
  margin-bottom: 3px;
}
#footer-widgets .footer-widget #menu-footer-menu li a:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px dotted white;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  -webkit-transition: all 0.3;
  -moz-transition: all 0.3s;
}
#footer-widgets .footer-widget #menu-footer-menu li a:hover {
  opacity: 1;
}
#footer-widgets .footer-widget #menu-footer-menu li a:hover:before {
  opacity: 1;
  visibility: visible;
}
.widget_pages .title {
  display: none;
}
#menu-footer-menu {
  margin-top: 30px;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  margin: 0;
}
#menu-footer-menu li {
  display: block;
  text-transform: uppercase
}
.widget_media_image {
  margin-top: -80px;
  position: relative;
  top: -35px;
}
.et_pb_widget {
  float: left;
}
.footer-widget:nth-child(1) {
  width: 18% !important
}
.footer-widget:nth-child(2) {
  width: 38% !important
}
#footer-widgets {
  padding: 65px 0 0 0;
}
@media (min-width: 981px) {
  .et_pb_gutters3 .footer-widget {
      margin: 0 5.2% 1% 0;
  }
}
/* Social */
.et-social-icons {
  margin-top: -50px;
}
#footer-widgets .footer-widget .et-social-icons a {
  color: #4686c1;
  background: white;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  line-height: 30px;
}
#footer-widgets .footer-widget .et-social-icons a:hover {
  color: #4686c1;
  background: white;
  opacity: 1
}

#top-header-mobile {
  display: none;
}
@media(max-width: 1200px) {
  #container-testimonials {
    max-width: 950px;
    width: 950px;
    padding: 0 !important;
  }
}
@media(max-width: 980px){
  .footer-widget .widget_media_image {
    float: left; 
    margin-top: -70px;
    top: 0;
  }
  #footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 100% !important;
    margin-bottom: 0!important;
    margin-right: 0!important;
  }
  .footer-widget:nth-child(2) .widget_text {
    min-height: 140px;
  }
  #hero-slider .et_pb_slide_description {
    padding: 65px 0 !important;
  }
  #slider-clouds {
    background-size: 300%;
    background-position: top !important;
  }
  #hero-slider #homepage-slider .et_pb_slide_description {
    padding: 0 !important;
  }
  #castle-image-slider {
    margin-bottom: 35px;
  }
  #castle-image-slider .et_pb_slide_description {
    display: none;
    padding: 0;
  }
  #castle-image-slider .et-pb-slider-arrows {
    bottom: -20px;
  }
  .inner-post-blog .post-image {
    margin-top: 0px;
    height: 300px;
  }
  .et_pb_column {
    margin: 0;
  }
  #et-main-area {
    padding-bottom: 60px;
  }
  #main-content {
    padding-top: 80px;
  }
  #hero-slider {
    margin-top: 0;
  }
  #container-testimonials {
    max-width: 100%;
    width: 100%;
    padding: 0 20px !important;
  }
  .testimonials-wrap {
    background: #3bcaf9;
    height: 350px;
  }
  #testimonials .owl-stage-outer {
    padding-top: 65px;
    margin-bottom: -60px;
  }
  #main-header {
    pointer-events: initial !important;
  }
  .et_header_style_split #main-header .mobile_nav {
    background: none;
  }
  .et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
    display: none;
  }

  .logo_container #logo {
    width: 130px ;
    max-width: none ;
    max-height: none ;
  }
  #top-header {
    display: none;
  }
  #top-header-mobile {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: #f29d2c;
    z-index: 1000;
    text-align: center;
  }
  #top-header-mobile .half {
    display: table;
    width: 50%;
    float: left;
    height: 100%;
  }
  #top-header-mobile .half:nth-child(1) {
    border-right: 1px solid white;    
  }
  #top-header-mobile .half a {
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    color: white;
  }
  #top-header-mobile .half a span {
    font-size: 20px;
    display: block;
  }
  #main-header {
    height: 80px;
    background: white;
    padding: 0 !important;
    box-shadow: 3px 0 15px rgba(0,0,0,0.2);
  }
  #page-container {
    padding-top: 0 !important;
  }
  .et_menu_container {
    padding: 0 !important;
  }
  .et_header_style_split .mobile_menu_bar {
    right: 18px;
  }
  .logo_container {
    width: 62px !important;
    position: relative !important;
    top: -15px;
    left: 25px;
    float: left;
  }
  .logo_container img {
    width: 100% !important;
  }
  .logo_container a {
    display: block;
  }
  #et_mobile_nav_menu {
    margin: 0;
    right: 0;
  }
  #et_mobile_nav_menu #mobile_menu {
    top: 60px;
  }
}

@media(max-width: 768px) {
  #castle-image-slider .et_pb_slide_image {
    margin: 0 !important
  }
  #book_modal {
    width: 100% !important;
  }
  .close-modal {
    top: 0px;
    font-size: 40px;
    height: 31px;
    line-height: 30px;
  }
  .et_pb_portfolio_item  a {
    padding: 0 !important;
  }
  .et_pb_portfolio_item h2 {
    left: -3px;
    width: calc(100% + 5px);
  }
  
  .et_pb_button {
    font-size: 16px;
  }

  #hero-slider .et_pb_button {
    margin-bottom: 13px;
	display: inline;

  }
  #hero-slider.home .et_pb_container {
    height: 400px !important;
    width: 100%;
  }
  #hero-slider .et_pb_container {
    margin: 0;
  }
  #green-pattern .et_always_center_on_mobile {
    max-width: none;
    margin-top: 15px;
  }
  #green-pattern .et_always_center_on_mobile img {
    max-width: 80px;
  }

 
  h2 {
    font-size: 30px;
  }
  .top-heading-orange h2 {
    padding: 17px 15px;
  }
  #container-testimonials {
    max-width: 100%;
    width: 100%;
    padding: 0 !important;
  }
  .testimonials-wrap {
    height: 350px;
  }
  .testimonials-holder {
    margin-top: -100px;
  }
  .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -70px;
  }

  .et-social-icons {
    margin: 0;
  }
}

/* Accordion */
.et_pb_accordion {
  opacity: 0;
}
.et_fb_desktop_mode .et_pb_accordion {
  opacity: 1;
}
.et_pb_accordion .et_pb_toggle_open, .et_pb_accordion .et_pb_toggle_close {
  padding: 0 0 15px 0 !important;
  border: none;
  border-bottom: 1px solid #d6d6d6;
  margin: 0 0 15px 0 !important
}
.et_pb_accordion .et_pb_toggle .et_pb_toggle_title {
  padding: 12px 25px 12px 0;
}
.et_pb_accordion .et_pb_toggle_content {
  padding: 0 0 15px 0;
}
@media(max-width: 550px) {
  #castle-image-slider .et-pb-slider-arrows {
    bottom: -40px;
  }
  #castle-image-slider .et-pb-slider-arrows a.et-pb-arrow-prev,
  #castle-image-slider .et-pb-slider-arrows a.et-pb-arrow-next {
    bottom: 38%;
  }
  .testimonials-wrap {
    height: 400px;
  }
  #testimonials .owl-stage-outer {
    padding-bottom: 40px;
    padding-top: 48px;
  }
  .testimonials-wrap .owl-carousel .owl-item .item .item-inner .cell {
    display: block;
  }
  .testimonials-wrap .owl-carousel .owl-item .item .item-inner .cell p {
   padding: 10px 10px 15px 10px;
   line-height: 1.2;
  }
  #testimonials {
    margin-top: -95px;
  }
  .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 40px;
  }
}
@media(max-width: 500px) {
  .testimonials-wrap {
    height: 480px;
  }
  .testimonials-wrap .owl-carousel .owl-item .item {
    padding: 0 5px;
  }
}
.container {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 1400px) {
  .container {
      width: 1150px;
      max-width: 1150px;
  }
}